fieldLayouts:
  ca2a1c49-e6c0-4cc4-b6bf-0d9478bed729:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a579e56e-2d8e-44d0-81ec-61bef67620e7 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0a35b22-77a6-47e5-a016-ffe41097303a
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 2f7ccf11-fecd-4a35-98f3-6c8efcb28ecc
        userCondition: null
handle: generalPlaceholderImage
name: 'General Placeholder Image'
sortOrder: 4
